Last Comment Bug 773967 - Windows external API build busted after bug 763651
: Windows external API build busted after bug 763651
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: Thunderbird 17.0
Assigned To: neil@parkwaycc.co.uk
:
:
Mentors:
Depends on:
Blocks: 763651
  Show dependency treegraph
 
Reported: 2012-07-14 08:08 PDT by neil@parkwaycc.co.uk
Modified: 2012-09-26 03:59 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (1.44 KB, patch)
2012-07-14 08:10 PDT, neil@parkwaycc.co.uk
standard8: review+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2012-07-14 08:08:20 PDT
Six symbols in both mozz and mozglue.
Comment 1 neil@parkwaycc.co.uk 2012-07-14 08:10:21 PDT
Created attachment 642231 [details] [diff] [review]
Proposed patch

Fortunately import doesn't need to link to mozz.
Comment 2 neil@parkwaycc.co.uk 2012-07-17 13:53:07 PDT
Pushed comm-central changeset 09f204fdae80.

Note You need to log in before you can comment on or make changes to this bug.